Fetch Client
curl --request GET \
--url https://api.chat-dash.com/v1/public/clients/{clientId} \
--header 'Authorization: <authorization>'import requests
url = "https://api.chat-dash.com/v1/public/clients/{clientId}"
headers = {"Authorization": "<authorization>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<authorization>'}};
fetch('https://api.chat-dash.com/v1/public/clients/{clientId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"_id": "<string>",
"name": "<string>",
"language": "en",
"isSaasClient": false
}This response has no body data.Clients
Fetch Client
Fetch a specific client
GET
/
clients
/
{clientId}
Fetch Client
Headers
All requests to the ChatDash API must be validated with the agency API Key found on your agency profile
Path Parameters
The ID of the client
⌘I
